@charset "utf-8";

.article-details{background: #fff;padding-bottom: 20px;}
.article-details .detail-top{padding: 30px 14% 20px 14%;background: #f4f4f4;}
.article-details .detail-top h1{font-size: 17px;font-size: 0.38rem;color: #31424e;font-weight: bold;line-height: 30px;text-align: center;}
.article-details .detail-top .tags{text-align: center;}
.article-details .detail-top .tags a{display: inline-block;margin: 10px 5px 0 5px;height: 0.45rem;line-height:0.48rem;;padding: 0 0.24rem;font-size: 0.24rem;color: #62717d;background: #fff;border-radius:12px;-webkit-border-radius:12px}
.article-details .row{font-size: 13px;font-size: 0.26rem;color: #b3bec7;height: 46px;line-height: 46px;padding: 0 4%;border-top:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
.article-details .row .aut,
.article-details .row .editer{color: #b3bec7;font-size: 13px;font-size: 0.26rem;}
.article-details .row a span{color: #5f9fd5;}
.article-details .row .editer{padding-left:0.2rem;}

.lph-article-comView{padding: 12px 6%;font-size: 14px;line-height:25px;color: #5b6871;color: #333;font-size: 0.32rem;line-height: 0.6rem;letter-spacing: 0.5px;line-height: 1.7;font-family: -apple-system, "Helvetica Neue", "Arial", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;}
.lph-article-comView p{margin-bottom: 10px;    word-break: break-word; white-space: pre-wrap;text-align: justify;}
.lph-article-comView p a{color: #ee5b2e;font-size: 13px;font-size: 0.3rem;}
.lph-article-comView p h1{font-size: 19px;color: #31424e;font-weight: bold;}
.lph-article-comView ol, .lph-article-comView ul{margin:10px 0 10px 20px;}
.lph-article-comView ol li{list-style-type:decimal;}
.lph-article-comView ul li{list-style-type:disc;}
.lph-article-comView iframe{width: 100%!important;}
.lph-article-comView embed,
.lph-article-comView object,
.lph-article-comView video{width: 100%!important;height: 240px!important;}
.lph-article-comView blockquote{
	border-left: 5px solid #eee;
    margin: 10px;
    padding: 5px 15px;
    clear: both;
}
.lph-article-comView p i{font-style: italic;}
.lph-article-comView h2{margin-bottom: 10px;font-weight: bold;}

#bdshare{width: 100%;}
.lph-article-comView ul{padding-left: 4%;}
.article-details .lpArt-share a{background: none; padding: 0;}
.article-details .lpArt-share{margin-bottom: 15px;text-align:center;	}
.article-details .lpArt-share a,.article-details em{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.article-details .lpArt-share a{float: none;display: inline-block;width: 35%; border:1px solid #eee; text-align: center!important; height: 40px; line-height: 40px; border-radius: 40px; font-size: 14px;  text-align: center;}
.article-details .lpArt-share a.more{width: 40px; height: 40px; border-radius: 50%; border:1px solid #33b3e3; text-align: center;}
.article-details .lpArt-share a.lpArt-share-weixin{border-color: #46AB27;color: #46AB27; /*margin-right: 5%;margin-left: 15%;*/}
.article-details .lpArt-share a.lpArt-share-weibo{border-color: #D45656;color: #D45656;margin-right: 5%;}
.article-details .lpArt-share a.more i{background-position: -25px -44px; width: 28px; height: 28px; position: relative; top:5px;}
.article-details .lpArt-shareWxPop1{position: fixed; top: 0; left: 0; display: none; z-index: 999;}
.article-details .lpArt-shareWxPop1 img{width: 100%; }
.article-details .lpArt-shareWxPop2{display: none;position: fixed;top: 15%; left: 10%; padding: 5%;text-align: center; font-size: 12px; font-family: 'microsoft yahei'; width: 70%; background: #F1F1F1; z-index: 999;}
.article-details .lpArt-shareWxPop2 .ewm{width: 60%;display: block;margin: 0 auto;padding: 15px;}
.article-details .lpArt-shareWxPop2 .t2{font-size: 14px; color: #BE500D;}

.comment-post{margin-top:30px;}
.comment-post .head {height: 24px; line-height: 24px; margin-bottom: 10px;}
.comment-post .head h3{font-size: 18px; font-weight: normal; }
.comment-post .head span{color: #686868; font-size: 14px; }
.comment-post .head span a{color: #3f82bb; display: inline-block; padding:0 5px;}
.comment-post textarea{border:1px solid #d1d1d1; font-size: 14px; width: 100%; height: 120px; background:#fff; resize:none; outline: none; padding:5px; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; /* Safari */}
.comment-post .status{font-size: 16px;}
.comment-post .profile{margin-right: 15px; position: relative; padding-left:26px;}
.comment-post .profile i{width: 22px; height: 22px; background-position: -25px -16px; position: absolute; left:0px; top:1px; margin-right: 5px;}
.comment-post input{position: relative; top:6px; margin-right: 2px;}
.comment-post .submit{color: #fff; background-color: #db6d4c; padding:10px 0; text-align: center; display: block; font-size: 14px; margin-top:15px; border-radius: 2px;}

.article-details .pageAds{
	padding: 0 6%;
}
.article-details .pageAds img{
	width: 100%;
	vertical-align: top;
}
/*评论*/
.lp-comment{width: 100%; margin: 0 auto; margin-top: 12px; font-family: "microsoft yahei";background: #fff;}
.lp-comment .title{height: 41px;line-height: 41px;border-bottom: 1px solid #EBEBEB;padding: 0 4%;color: #ef6237;font-size: 13px;}
.lp-comment .submit{margin-top: 15px;}
.lp-comment .submit .text{padding-right: 32px;}
.lp-comment .submit textarea{resize:none;width: 100%; height: 60px; color: #999999; font-size: 14px; border: solid 1px #E5E5E5; padding: 15px;}
.lp-comment .submit textarea:focus{outline: solid 1px #ea7754;}
.lp-comment .submit .sub{padding-top: 14px;}
.lp-comment .submit .sub button{font-size: 14px; color: #fff; padding: 10px 30px; background: #4bafbe; border: 0; cursor: pointer; float: right; display: inline;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out;}
.lp-comment .submit .sub button:hover{background: #E05F5F;}
.lp-comment .submit .sub button.disabled{background: #FAADAD; cursor: default;}
.lp-comment .words{padding-bottom: 10px;}
.lp-comment .words h3{font-size: 14px; color: #999999; height:40px; line-height: 40px; border-bottom: solid 1px #ECECEC; position: relative;margin-top: 4px; font-weight:normal;}
.lp-comment .words h3 span{color: #A2442F; padding: 0 3px;}
.lp-comment .words h3 i{display: block; width: 13px; height: 8px; background: url("../images/com-sprite.png") no-repeat -250px 0px; position: absolute; bottom: -7px; left: 32px;}

.lp-comment .words .comment-say-li{padding:10px 0;margin: 0 4%;border-bottom: solid 1px #e6e6e6;position: 	relative;	}
.lp-comment .words .comment-say .csl-img{width:30px; float: left;}
.lp-comment .words .comment-say .csl-img img{width: 30px;height: 30px;border-radius: 50%;}
.lp-comment .words .comment-say .csl-body{padding-left:45px;position: relative;}
.lp-comment .words .comment-say .csl-body .cont,
.lp-comment .words .comment-say .csl-body .cont{color: #5e6b73; font-size: 14px; padding-bottom: 10px;word-break:break-all;word-wrap:break-word;overflow: auto; }
.lp-comment .words .comment-say .csl-body .cont a.name{color: #b3bec7; text-decoration: none;}
.lp-comment .words .comment-say .csl-body .time{overflow: hidden;}
.lp-comment .words .comment-say .csl-respond{padding: 10px 0 0px;}
.lp-comment .words .comment-say .comment-respond-li{padding-bottom:12px; }
.lp-comment .words .comment-say .crl-img{width: 30px; float: left;/}
.lp-comment .words .comment-say .crl-body{padding-left: 45px;}
.lp-comment .words .comment-say .crl-body .cont{color: #666666; font-size: 14px; padding-bottom: 10px;}
.lp-comment .words .comment-say .crl-body .cont a.name{color: #b3bec7; text-decoration: none;}
/*创建的回复样式*/
.lp-comment .words .comment-say .csl-body .respond-submit{display: none;}
.lp-comment .words .comment-say .csl-body .text{position: relative;}
.lp-comment .words .comment-say .csl-body .text input{border-radius: 2px; padding-right:10px; height: 37px; line-height: 14px;font-size: 12px;line-height: 37px\9; color: #666;border:solid 1px #e6e6e6; background: #fafafa;width: 100%;box-sizing: border-box;}
.lp-comment .words .comment-say .csl-body .text input:focus{outline: solid 1px #ea7754;}
.lp-comment .words .comment-say .csl-body .text .tip{font-size: 12px; color: #666;position: absolute; top: 10px; left: 10px;}
.lp-comment .words .comment-say .csl-body .text .tip a{padding: 0 5px;}
.lp-comment .words .comment-say .csl-body .sub button{cursor: pointer;width: 80px; height: 30px;border-radius: 3px;color: #fff; font-size: 14px;background: #ea7754;border: 0; outline: 0; float: right;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out;}
.lp-comment .words .comment-say .csl-body .sub button.disabled{background: #FAADAD; cursor: default;}
.lp-comment .words .comment-say .csl-body .sub{padding-top: 14px;}
.lp-comment .words .comment-say-more{height: 50px;color: #666; text-align: center;line-height: 50px;font-size: 14px;}
.lp-comment .words .comment-say-more.loading{background-image: url("../images/loading-comment.gif");}
.lp-comment .words .comment-say-more:hover{background-color: #cacaca;}
.lp-comment .words .comment-say-more span{cursor: pointer;}
.lp-comment .words .comment-say-more em,.lp-comment .words .comment-say-more span{/*display: none;*/}
.lp-comment span.emotionc {display: inline-block;background: url(../images/yp_spirits.png) no-repeat -25px -48px;background-size: 250px 500px;width: 19px;height: 19px;}


.lp-comment .qqFace{margin-top:4px;background:#fff;padding:2px;border:1px #e6e6e6 solid;position: absolute; z-index: 10;}
.lp-comment .qqFace table td{padding:0px;}
.lp-comment .qqFace table td img{cursor:pointer;border:1px #fff solid;}
.lp-comment .qqFace table td img:hover{border:1px #0066cc solid;}

/* 点赞 */
.lp-comment .comment-say .csl-body .time span,
.lp-comment .comment-say .csl-body .time a{float: right;margin-right: 14px;width:65px;height:28px;line-height: 28px;text-align: center;border: 1px solid #d7d7d7;border-radius: 14px; }
.lp-comment .comment-say .csl-body .time a.respond-coin{font-size: 11px;color: #a6a6a6}
.lp-comment .comment-say .csl-body .time a.respond-coin i{display: none;color: #749dc7;vertical-align: -2px;background: url(../../images/igao7-spirit.png) no-repeat -39px -203px;
	width: 16px;
	height: 12px;background-size:250px 500px;}
.lp-comment .comment-say .csl-body .time a.respond-coin em{color: #749dc7;font-size:11px; position: relative; top:-1px; margin-left:2px;}
.lp-comment .comment-say .csl-body .zan i{display: inline-block;background: url(../images/yp_spirits.png) no-repeat -133px -8px;width: 13px;height: 13px;;background-size:250px 500px;}
.lp-comment .comment-say .csl-body .zan em{position: relative;left: 3px;top: -1px;font-size:11px;color: #a6a6a6}
.lp-comment .comment-say .csl-body .time .zan-success{border:1px solid #F28462;color:#F28462;}
.lp-comment .comment-say .csl-body .time .zan-success em{color: #F28462;}
.lp-comment .comment-say .csl-body .zan-success i{
	animation: zan-anim 1s;
	-moz-animation: zan-anim 1s;	/* Firefox */
	-webkit-animation: zan-anim 1s;	/* Safari 和 Chrome */
	-o-animation: zan-anim 1s;	/* Opera */
	background-position:-150px -8px;
	cursor: default;
}

@-webkit-keyframes zan-anim{
	0%{
		-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
	50%{
		-webkit-transform: scale(1.5,1.5);
		-ms-transform: scale(1.5,1.5);
		-o-transform: scale(1.5,1.5);
		transform: scale(1.5,1.5);
	}
	100%{
		-webkit-transform: scale(1,1);
		-ms-transform: scale(1,1);
		-o-transform: scale(1,1);
		transform: scale(1,1);
	}
}
@-moz-keyframes zan-anim{
	0%{
		-webkit-transform: scale(0,0);
		-ms-transform: scale(0,0);
		-o-transform: scale(0,0);
		transform: scale(0,0);
	}
	50%{
		-webkit-transform: scale(1.3,1.3);
		-ms-transform: scale(1.3,1.3);
		-o-transform: scale(1.3,1.3);
		transform: scale(1.3,1.3);
	}
	100%{
		-webkit-transform: scale(0,0);
		-ms-transform: scale(0,0);
		-o-transform: scale(0,0);
		transform: scale(0,0);
	}
}
@keyframes zan-anim{
	0%{
		-webkit-transform: scale(0,0);
		-ms-transform: scale(0,0);
		-o-transform: scale(0,0);
		transform: scale(0,0);
	}
	50%{
		-webkit-transform: scale(1.3,1.3);
		-ms-transform: scale(1.3,1.3);
		-o-transform: scale(1.3,1.3);
		transform: scale(1.3,1.3);
	}
	100%{
		-webkit-transform: scale(0,0);
		-ms-transform: scale(0,0);
		-o-transform: scale(0,0);
		transform: scale(0,0);
	}
}


.lp-comment .jcWords{padding-bottom: 20px;}
.lp-comment .jcWords h3{font-size: 14px; color: #999999; height:30px; line-height: 30px; border-bottom: solid 1px #ECECEC; position: relative;margin-top: 4px; font-weight:normal;}
.lp-comment .jcWords h3 strong{font-size: 14px;color: #dd6e4c;position: absolute;bottom: -1px;left: 0;border-bottom: 2px solid #dd6e4c;}
.lp-comment .jcWords h3 span{color: #A2442F; padding: 0 3px;}
.lp-comment .jcWords h3 i{display: block; width: 13px; height: 8px; background: url("../../images/common/lph-comment-sprite.png") no-repeat -250px 0px; position: absolute; bottom: -7px; left: 32px;}
.lp-comment .jcWords .comment-say{}
.lp-comment .jcWords .comment-say-li{padding: 10px 0;margin: 0 4%; border-bottom: solid 1px #e6e6e6	;position: 	relative;	}
.lp-comment .jcWords .comment-say-li.last{border-bottom: none;}
.lp-comment .jcWords .comment-say .csl-img{width: 40px; float: left;/* margin-right: 22px;*/}
.lp-comment .jcWords .comment-say .csl-img img{border-radius: 50%;}
.lp-comment .jcWords .comment-say .csl-body{/*width: 538px;float: left;*/ padding-left: 60px;}
.lp-comment .jcWords .comment-say .csl-body .cont{color: #666666; font-size: 14px; /*padding-bottom: 10px*/;word-break:break-all;word-wrap:break-word;overflow: auto; }
.lp-comment .jcWords .comment-say .csl-body .cont a.name{color: #b3bec7;text-decoration: none;}
.lp-comment .jcWords .comment-say .csl-body .time{overflow:hidden;	}

.lp-comment .jcWords .comment-say .csl-respond{padding: 10px 0 0px;}
.lp-comment .jcWords .comment-say .comment-respond-li{padding-bottom:12px; }
.lp-comment .jcWords .comment-say .crl-img{width: 30px; float: left;/* margin-right: 18px;*/}
.lp-comment .jcWords .comment-say .crl-body{/*width: 490px;float: left;*/ padding-left: 45px;}

.lp-comment .jcWords .comment-say .crl-body .time{font-size: 12px; color: #cccccc; /*height: 14px;line-height: 14px; */overflow: 	hidden;	}
.lp-comment .jcWords .comment-say .crl-body .time span{/*padding-right: 12px; float: left;*/float: 	right;	padding-right: 0;}
.lp-comment .jcWords .comment-say .crl-body{padding-left: 45px;}
.lp-comment .jcWords .comment-say .crl-body .cont{color: #666666; font-size: 14px; padding-bottom: 10px;}
.lp-comment .jcWords .comment-say .crl-body .cont a.name{color: #b3bec7; text-decoration: none;}

.lp-comment .jcWords .comment-say .csl-body .respond-submit{display: none;}
.lp-comment .jcWords .comment-say .csl-body .text{position: relative;}
.lp-comment .jcWords .comment-say .csl-body .text input{border-radius: 2px; padding-right:10px; height: 37px; line-height: 14px;font-size: 12px;line-height: 37px\9; color: #666;border:solid 1px #e6e6e6; background: #fafafa;width: 100%;box-sizing: border-box;}
.lp-comment .jcWords .comment-say .csl-body .text input:focus{outline: solid 1px #ea7754;}
.lp-comment .jcWords .comment-say .csl-body .text .tip{font-size: 12px; color: #666;position: absolute; top: 10px; left: 10px;}
.lp-comment .jcWords .comment-say .csl-body .text .tip a{padding: 0 5px;}
.lp-comment .jcWords .comment-say .csl-body .sub button{cursor: pointer;width: 80px; height: 30px;border-radius: 3px;color: #fff; font-size: 14px;background: #ea7754;border: 0; outline: 0; float: right;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out;}
.lp-comment .jcWords .comment-say .csl-body .sub button.disabled{background: #FAADAD; cursor: default;}
.lp-comment .jcWords .comment-say .csl-body .sub{padding-top: 14px;}


/*重置样式*/

.lp-comment .submit{padding: 13px 0 ;margin: 0 4%;border-bottom: 1px solid #e6e6e6;}
.lp-comment .submit textarea{background: #f5f5f5;padding: 10px; box-sizing: border-box;height: 80px;}
.lp-comment .submit .text{padding-right: 0;}
.lp-comment .submit .sub{padding-top: 5px;}
.lp-comment .submit .sub button{background: #ea7754;border-radius: 3px;padding: 8px 30px;}
.lp-comment .words{}
.lp-comment .words .comment-say .csl-body a.name{display:inline-block;font-size: 14px;color: #b3bec7;}
.lp-comment .words .comment-say .csl-body .timeRecord,
.lp-comment .jcWords .comment-say .csl-body .timeRecord
{color: #c4c3c3;font-size: 13px;position: absolute;right: 0;top:0;}
.lp-comment .words .comment-say .csl-body .cont,
.lp-comment .jcWords .comment-say .csl-body .cont{font-size: 14px;line-height: 22px;padding-bottom:10px;position: 	relative;	}
.lp-comment .words .comment-say-more{height: 28px;background-image:url(http://www.leiphone.com/resWeb/images/common/down_03.png) ;background-repeat: no-repeat;background-position:  center center; color: #555; text-align: center;line-height: 28px; margin-top: 10px;}
.lp-comment .words .comment-say-more.loading{background-image: url("../images/loading-comment.gif");}
.lp-comment .words .comment-say-more:hover{background-color: #cacaca;}
.lp-comment .words .comment-say-more span{cursor: pointer;}
.lp-comment .words .comment-say-more em,.lp-comment .words .comment-say-more span{display: none;}

.lp-overlay{background:rgba(0,0,0,0.8); position: absolute; left:0px; top:0px; width: 100%; display: none; -webkit-transition: all .5s;
-o-transition: all .5s;
transition: all .5s; z-index: 99;}
.lp-overlay.show{ display: block;}

.profile-box{width:94%; position: fixed; bottom:0px; padding:10px 3%; left:0; background:#fff; z-index:100;transform:translate3d(0,100%,0);-webkit-transform:translate3d(0,100%,0); -webkit-transition: all .35s ease-out;
    -o-transition: all .35s ease-out;
    transition: all .35s ease-out;
    tap-highlight-color: rgba(0,0,0,0);
    focus-ring-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-focus-ring-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0,0,0,0);
    -moz-focus-ring-color: rgba(0, 0, 0, 0);
}
.pop-slideup{transform:translate3d(0,0,0) !important;-webkit-transform:translate3d(0,0,0) !important;}


/*悬浮底部*/
.fix-bar{position: fixed;width: 100%;padding: 7px 0;background: rgba(255,255,255,0.95);left: 0;bottom:0;z-index: 8;border-top: 1px solid #EBEBEB;}
.fix-bar.show{display: block;}
.fix-bar li{width: 25%;text-align: center;float: left;}
.fix-bar a{display: inline-block;position: relative;text-align: center;width: 28px;height: 28px;border:2px solid #C5CDCF;border-radius: 50%;-webkit-border-radius: 50%;background-image:none;margin:0;padding:0;float:none;}
.fix-bar .collect em{background-position: -4px -28px;width: 15px;height: 15px;margin-top: 6px;}
.fix-bar .collect.collect-yes{border-color:#f0c11c;}
.fix-bar .collect.collect-yes em{background-position: -3px -47px}
.fix-bar .cmt em{background-position: -26px -31px;;width: 14px;height: 13px;margin-top: 7px;}
.fix-bar .weixin:before,
.fix-bar .sina:before{
	content:'';
	display:inline-block;
	background: url(../images/yp_spirits.png) no-repeat;
    background-size: 250px 500px;
}
.fix-bar .weixin:before{background-position: -48px -31px;width: 16px;height: 13px;margin-top: 7px;}
.fix-bar .sina:before{background-position: -70px -31px;width: 15px;height: 13px;margin-top: 7px;}
/*文章详情页专题信息*/
.aboutTopic{height: 2.65rem;overflow: hidden;padding-right: 4.65rem;position: relative;background: #ee5b2e; margin: 0.3rem 6%;}
.aboutTopic .txt{text-align: center;padding:0.36rem 0.3rem 0 0.3rem;}
.aboutTopic .txt p{font-size: 0.36rem;color: #fffeff;border-bottom: 1px solid #fff;line-height: 1;padding-bottom:0.2rem;}
.aboutTopic .txt .tit{display:block;font-size: 0.24rem;color: #fff;line-height: 0.34rem;margin: 0.1rem 0;height: 0.68rem;overflow: hidden;}
.aboutTopic .txt .more{display: block;font-size: 0.24rem;color: #ee5b2e;text-align: center;line-height: 0.6rem;height: 0.6rem;border-radius: 0.3rem;-webkit-border-radius: 0.3rem;background: #fff;}
.aboutTopic .img{position: absolute;right: 0;top:0;width: 4.65rem;}
.aboutTopic .img img{width: 100%;vertical-align: top;}

.editormd-preview-container{
	padding: 0!important;
}

/*付费模块*/
.payModel{
	text-align: center;
    position: relative;
    height: 170px;
    height: 135px;
}
.payModelBox{
	position: absolute;
	padding: 110px 0 0 0;
	top: -135px;
	width: 100%;
	background-image: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 32%);
    background-image: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 32%);
    background-image: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 32%);
}
.payModel p,
.payModel{
	font-size: 0.28rem;
    color:#31424e;
    margin-bottom: 0.16rem;
    line-height: 1;
    text-align: center;
    word-spacing: keep-all;
    word-wrap: normal;
}
.payModel  a{
	display: inline-block;
	width: 90%;
	height: 0.7rem;
	line-height: 0.7rem;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 0.28rem;
	color:#ea7754;
}
.payModel  a img{
	width: 15px;
	height: 12px;
}
.payModel .p2{
	height: 1px;
	background: #E8E8E8;
	position: relative;
	margin: 25px 0;
}
.payModel .p3{margin-bottom: 0.16rem;}
.payModel .p2 span{
	position: absolute;
	width: 4rem;
	height: 0.7rem;
	line-height: 0.7rem;
	text-align: center;
	left: 50%;
	margin-left: -2rem;
	top:-0.34rem;
	background: #fff;
}
.payModel .p3 a{
	background:#425365;
	color:#fff;
}
.payModel .p5 a{
	/*border:1px solid #94a9af;*/
	color:#fff;
	background:#ea7754;
}
.payModel .p5 a img{
	vertical-align: middle;
	margin-right:10px;
}
.payModel .p4{
	padding:5px 0;
	color:#999;
}

.lph-report-comView .report-title {
	border:1px solid #6D8CA3;
	position:relative;
	margin: 0.3rem 6%;
}
.lph-report-comView .report-title span{
	position:absolute;
	width: 2.8rem;
	height:0.4rem;
	text-align:center;
	line-height:0.4rem;
	background:#fff;
	font-size:0.32rem;
	color:#6d8ca3;
	font-weight:bold;
	top:-0.19rem;
	left:50%;
	margin-left:-1.4rem;
}
.lph-report-comView .lph-article-comView{padding-top:0;}
.lph-report-comView .reportVip{
	background:#eff5f8;
	border:1px dotted #A1B3C0;
	padding:0 0.2rem 0.36rem 0.2rem;
	overflow:hidden;
	margin:0 3%;
}
.lph-report-comView .reportVip .txt{
	text-align:center;
	font-size: 0.34rem;
	color:#5f6c74;
	line-height:1;
	padding:0.34rem 0;
}
.lph-report-comView .reportVip .btns{
	text-align:center;
}
.lph-report-comView .reportVip .btns a{
	display:inline-block;
	width:2.08rem;
	height:0.7rem;
	text-align:center;
	line-height:0.7rem;
	background:#6d8ca3;
	color:#fff;
	font-size:0.28rem;
	border-radius: 0.35rem;
	-webkit-border-radius: 0.35rem;
	margin: 0 0.3rem;
}
.lph-report-comView .reportVip .btns .a2{
	background:#e97753;
}
.reportVip-add .addBtn{
	position:relative;
	padding-top:0.4rem;

}
.reportVip-add .addBtn .priTips{text-align:center;}
.reportVip-add .addBtn .priTips span{
	display:inline-block;
	position: relative;
	height:22px;
	line-height:22px;
	padding:0 10px;
	color:#fff;
	font-size:13px;
	background:#FF0000;
	border-radius: 11px;
	-webkit-border-radius: 11px;
}
.reportVip-add .addBtn .priTips span b{
	font-weight: bold;
	font-size: 	14px;
}
.reportVip-add .addBtn .priTips span i{
	font-style: normal;
	text-decoration: line-through;
}
.reportVip-add .addBtn .priTips span em{
	position:absolute;
	width: 	0;
	height: 0;
	border-width:6px;
	border-style:solid;
	bottom:-12px;
	left: 50%;
	margin-left:-5px;
	border-color:#FF0000 transparent transparent transparent	;
}
.reportVip-add .addBtn .addVip{
	display: block;
	width: 	240px;
	height: 0.72rem;
	text-align:center;
	line-height:0.72rem;
	border-radius: 0.36rem;
	-webkit-border-radius: 0.36rem;
	background:#6d8ca3;
	color:#fff;
	font-size: 0.28rem;
	margin:0.2rem auto 0.36rem auto;
}
.reportVip-add .addBtn .addVip em{
	display: inline-block;
    width: 6px;
    height: 6px;
    border-width: 2px;
    border-color: #FFF #FFF transparent transparent;
    border-style: solid;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    vertical-align: middle;
    margin-left: 10px;
}
.reportVip-add .box .tit{
	text-align:center;
	font-size: 0.34rem;
	color:#ee5b2e;
	padding:0.2rem 0;
	font-weight:bold;
}
.reportVip-add .box .tit span{
	display:inline-block;
	height:0.34rem;
	line-height:0.34rem;
	padding:0 0.1rem;
	background:#5f6c74;
	color:#fff;
	font-size:0.24rem;
	vertical-align:middle;
	margin-left:0.1rem;
	font-weight:normal;
}
.reportVip-add .box{
	background:#eff5f8;
	border:1px dotted #A1B3C0;
	padding:0 0.28rem 0.28rem 0.28rem;
	overflow:hidden;
	margin:0 3%;
}
.reportVip-add .box .txt{
	line-height:0.42rem;
	color:#5f6c74;
	font-size: 0.28rem;
	text-align: justify;
}

/*table边框*/
.lph-article-comView table td{
	border:1px solid #333;
	padding:10px;
}

/*AI影响因子*/
.AIDivisor-item{
	border-bottom:1px solid #E6E6E6;
	background:#fff;
	font-size: 14px;
	position: relative;
	margin-bottom: 10px;
	background:url(../images/article/AIBg-top.png) no-repeat left top;
	background-size:370px 142px;
	padding-bottom:0.2rem;
}
.AIDivisor-com{
	position: relative;
	padding:0 0.4rem 0 0.5rem;
}
.AIDivisor-item .AIDivisor-top .organ{
	padding: 0.24rem 0;
	border-bottom: 1px solid #e6e6e6;
}

.AIDivisor-top .organ img{
	float:left;
	width: 0.9rem;
	height:0.9rem;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	border:1px solid #98A3B2;
	overflow: hidden;
}
.AIDivisor-top .organ .organName{
	float:left;
	line-height:0.92rem;
	font-size: 0.28rem;
	color:#31424e;
	margin-left:0.12rem;
}
.AIDivisor-top .organ .total{
	float:right;
	color:#ee5b2e;
	line-height:0.92rem;
}
.AIDivisor-top .organ .total span{
	font-size:0.6rem;
	display:inline-block;
	vertical-align:middle;
	margin-right: 0.32rem;
}
.AIDivisor-top .organ .total a{
	display:inline-block;
	font-size:0.6rem;
	font-size: 0.24rem;
	color:#ee5b2e;
}
.AIDivisor-top .total a em{
	display: inline-block;
	background: url(../AIDivisor/images/icons.png)  no-repeat -38px -3px;
	background-size: 250px 250px;
	width: 17px;
	height: 17px;
	vertical-align:-2px;
	margin-left:0.06rem;
}
.AIDivisor-com .infoMsg{
	padding-left:0.26rem;
	position:relative;
	border-left: 1px solid #EE5B2E;
	padding-top:0.4rem;
}
.AIDivisor-com .infoMsg .tags{
	position:absolute;
	left: 0;
	top:0;
	height:0.3rem;
	line-height:0.3rem;
	width:0.54rem;
	padding-right:0.06rem;
	border-top-right-radius: 0.15rem;
	border-bottom-right-radius:0.15rem;
	-webkit-border-top-right-radius: 0.15rem;
	-webkit-border-bottom-right-radius:0.15rem;
	background:#ee5b2e;
	color:#fff;
	font-size:0.18rem;
	text-align:center;
}
.AIDivisor-com .infoMsg span{
	color:#8896a1;
}
.AIDivisor-com .infoMsg .column{
	float: left;
	line-height:1;
	font-size:0.2rem;
	min-width: 	1.6rem;
	padding:0 0.2rem 0.2rem 0;
}
.AIDivisor-com .AIDivisor-com {
	padding-top:0.32rem;
}
.AIDivisor-top .infoMsg{
	margin-top:0.32rem;
}
.AIft-list{
	display:none;
}
.AIft-list .AIDivisor-com{
	margin-top:0.32rem;
}
.AIDivisor-item .toggleBtn{
	text-align:center;
	color:#ee5b2e;
	padding:0.1rem 0 ;
	position: relative;
	z-index: 3;
}
.AIDivisor-item .toggleBtn em{
	display: inline-block;
	vertical-align: 1px;
	background: url(../AIDivisor/images/icons.png) no-repeat -6px -17px;
	background-size: 250px 250px;
	width: 9px;
	height: 9px;
	margin-left:0.1rem;
}
.AIDivisor-item .toggleBtn.active em{
	transform:rotate(180deg);
	-o-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}
.AIDivisor-item .AIDivisor-hd{
	position: relative;
	height: 47px;
	border-bottom:1px solid #E6E6E6;
	background: #fff;
}
.AIDivisor-item .AIDivisor-hd .swiper-container{
	height:48px;
}
.AIDivisor-item .AIDivisor-hd .arrow{
	position: absolute;
	top:0;
	width: 	39px;
	height: 62px;
	background: #f1f5ff;
	z-index:2;
	margin-top: 0;
}
.AIDivisor-item .AIDivisor-hd .arrow.prev{
	left: 0;
	border-right:1px solid #E6E6E6;
}
.AIDivisor-item .AIDivisor-hd .arrow.next{
	right: 0;
	border-left:1px solid #E6E6E6;
}
.AIDivisor-item .AIDivisor-hd .arrow em{
	position: absolute;
	background: url(../../images/article/AIIcon.png) no-repeat -4px -26px;
	width: 13px;
	height: 21px;
	top:20px;
	left: 13px;
}
.AIDivisor-item .AIDivisor-hd .arrow.next em{
	background-position:  -26px -27px;
}
.AIDivisor-item .AIDivisor-hd li{
	padding: 11px 0;
	float:left;
	list-style:none;
	line-height: 28px;
	position:relative;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width: auto;
}
.AIDivisor-item .AIDivisor-hd li.cur i{
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	bottom:-1px;
}
.AIDivisor-item .AIDivisor-hd li.cur em{
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: #c9d8fe;
	top:0;
}
.AIDivisor-item .AIDivisor-hd li.cur:before,
.AIDivisor-item .AIDivisor-hd li.cur:after{
	content:'';
	position:absolute;
	width: 1px;
	height:48px;
	background:#e6e6e6;
	top:0;
}
.AIDivisor-item .AIDivisor-hd li.cur:before{
	left: 0;
}
.AIDivisor-item .AIDivisor-hd li.cur:after{
	right:-1px;
}
.AIDivisor-item .AIDivisor-hd li a{
	display:block;
	padding: 0 15px;
	text-align: center;
	color:#31424e;
	font-size: 0.28rem;
	line-height: 28px;
	border-left:1px solid #E6E6E6;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.AIDivisor-item .AIDivisor-hd li.cur{
	background-image:url(../images/article/lineBg.png);
	background-repeat: repeat-x;
	background-size:1px 50px;
}
.AIDivisor-item .AIDivisor-hd li.cur a{
	font-weight: bold;
	color:#ee5b2e;
}
.AIDivisor-body .items{
	display: none;
}
.AIDivisor-body .items.cur{
	display: block;
}
.AIDivisor-item .swiper-free-mode > .swiper-wrapper{
	margin: 0;
}
.AIDivisor-item .coverBg{
	position: absolute;
	background: url(../images/article/AIBg-ft.png) no-repeat;
	width: 100px;
	height: 35px;
	background-size: 100px 35px;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.fix-banner{
	position: fixed;
	bottom: 47px;
	left: 0;
	width: 100%;
	transition:all ease-in 0.3s;
	-webkit-transition:all ease-in 0.3s;
}
.fix-banner.hide{
	bottom: -100%;
}
.fix-banner img{
	width: 100%;
	vertical-align: top;
}
.article-details{
	padding-bottom: 80px;
	position: relative;
}
.article-details .article-banner{
	position: absolute;
	left: 0;;
	bottom: 0;
	width: 100%;
}
.article-details .article-banner img{
	width: 100%;
	vertical-align: top;
}